\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{VoyALS/figures/ODFDschematic.pdf}
    \caption[Proposed ALS scheme for Voyager using optical DFD]
            {Proposed \gls{ALS} scheme for Voyager using dichroic optical delay line
             frequency discrimination (ODFD) that supports both main and
             auxiliary laser wavelengths. The transmitted auxiliary laser is
             overlapped with a pick-off of the main laser and collimated
             into a dichroic optical fiber. This is sent through a beam
             splitter to create two paths, one going through long ODFD and
             another through a short path. The outputs are mixed on a beam
             splitted and the balanced homodyne detection is performed at
             each wavelength separately. This measured the fluctuations in
             both wavelengths in form of electronic signals that can be scaled
             and summed appropriately to create the \gls{ALS} control signal.
             }
    \label{fig:ODFDSchematic}
\end{figure}
